@import '~office-ui-fabric-react/dist/sass/References.scss';

.healthBenefitContent{
  text-align: justify;
  font-family: "Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif;

  div{
    font-family: "Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif;
  }
}

.headerContent{
  text-align: justify;
  font-family: "Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif;
  font-size: 15px;
  padding-bottom: 5px;
}

.icon{
  width:30px;
  padding-right: 6px;
  margin-bottom: -5px;
}

.rowContent{
  text-align: justify;
  padding: 5px;
  background-color: #eef8fc;
  font-family: "Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif;
}

.rowUsage{
  text-align: justify;
  padding: 5px;
  background-color: #f5e5cc;
  font-family: "Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif;
}

.content{
  padding: 10px;
}
